RubyGems.org

stop_ie

0.1.5

Stop usage Internet Explorer version 7 and less!

installgem install stop_ie
Authors

Evgeny Lapin

3,686 total downloads 101 for this version
Owners

A874cde61ba5932402eda7cd5c484688

Licenses

MIT

Gemfile
gem 'stop_ie', '~> 0.1.5'
Versions
  1. 0.1.5 July 16, 2014 (43 KB)
  2. 0.1.4 July 11, 2014 (43 KB)
  3. 0.1.3 June 24, 2014 (43 KB)
  4. 0.1.2 June 24, 2014 (43 KB)
  5. 0.1.1 November 14, 2013 (42.5 KB)
Show all versions (9 total)
Ruby Dependency
  1. >= 0
Development Dependencies
  1. rails ~> 3.2.18